.version.quality /* version checker */
{
	color: #0000E7;
	background-color: #5DB382;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 685px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

#u113
{
	z-index: 2;
	width: 990px;
	margin-right: -10000px;
}

#u165
{
	z-index: 4;
	width: 990px;
	margin-right: -10000px;
	margin-top: 1033px;
}

#u125-14
{
	z-index: 6;
	width: 183px;
	min-height: 189px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u125-2,#u125-4,#u125-8
{
	font-weight: normal;
}

#u126-22
{
	z-index: 20;
	width: 599px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 312px;
}

#u126-3
{
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}

#u126
{
	color: #F68E1E;
}

#u126-4,#u126-6,#u126-7,#u126-9,#u126-10,#u126-12,#u126-13,#u126-15,#u126-16,#u126-18,#u126-19,#u126-20
{
	font-size: 12px;
	line-height: 19px;
}

#u153
{
	z-index: 42;
	width: 58px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u154
{
	z-index: 43;
	width: 72px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 763px;
	left: 80px;
}

#u155
{
	z-index: 44;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 80px;
}

#u156
{
	z-index: 45;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 802px;
	left: 80px;
}

#u157
{
	z-index: 46;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 80px;
}

#u158
{
	z-index: 47;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 841px;
	left: 80px;
}

.ie #u153,.ie #u154,.ie #u155,.ie #u156,.ie #u157,.ie #u158
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u186-13
{
	z-index: 48;
	width: 621px;
	background-color: transparent;
	line-height: 12px;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1112px;
	left: 312px;
}

#u125-10,#u186-5
{
	font-weight: bold;
}

#u186-2,#u186-4,#u186-7,#u186-9
{
	color: #F68E1E;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

